### Method

# Pango FontDescription get_gravity

since: 1.16

#### Declaration [src]

    PangoGravity
    pango_font_description_get_gravity (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the gravity field of a font description.

See `pango_font_description_set_gravity()`.

Available since: 1.16

#### Return value

Type: `PangoGravity`

The gravity field for the font description. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.